// 省列表
import request from "@/utils/request";

export function provinceList() {
  return request({
    url: "/system/region/allProvince",
    method: "get",
  });
}

// 市列表
export function cityList(provinceCode) {
  return request({
    url: "/system/region/allCity",
    method: "get",
    params: {
      provinceCode,
    },
  });
}

// 县区列表
export function districtList(cityCode) {
  return request({
    url: "/system/region/allArea",
    method: "get",
    params: {
      cityCode,
    },
  });
}